@charset "UTF-8";
body{
  font-family: 'Montserrat', sans-serif !important;
  color: #a5a29b;
}
html:not(.fl-builder-edit), body:not(.fl-builder-edit){
  background-color: #262626;
  color: #a5a29b !important;
}
::-webkit-input-placeholder { /* Edge */
  color: #a5a29b;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #a5a29b;
}

::placeholder {
  color: #a5a29b;
}
a{
  text-decoration: none !important;
}
#page{
  padding-top: 30px;
}
.home #page{
  padding-top: 0px;
}
.vc_row{
  margin-left: auto !important;
  margin-right: auto !important;
}
h1{
  color: #fff;
}
h2{
  font-size: 20px;
  color: #333b46;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  color: #fff;
}
h3{
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  font-weight: 300 !important;
  color: #fff;
  font-weight: 600 !important;
}
h5{
  color: #fddb51;
}
a{
  font-weight: 300 !important;
}
p{
  font-size: 14px;
  line-height: 2;
  letter-spacing: 1px;
}
.section{
  padding: 60px 0px 0px;
}
.gm-navbar--shadow-tiny.gm-navbar--has-shadow:not(.gm-navbar-sticky-toggle) .gm-inner{
  box-shadow: unset !important;
}
.gm-navbar .gm-logo__txt{
  font-weight: 900;
  color: #fff;
}

@media (max-width:767px){
.gm-container{
  background-color: rgba(21, 20, 18, 1);;
}
}

.grid-section .vc_column-inner{
  padding: 15px;
  background-color: #0f0e0d;
}
.grid-section-two .vc_column-inner{
  padding: 40px 15px;
  background-color: #0f0e0d;
}
.grid-icon > .vc_icon_element-inner{
  border:3px solid #fddb51 !important;
  width:6em !important;
  height: 6em !important;
  transform: translate(-54px, -54px);
}
.grid-icon{
  position: absolute;
}
.grid-section p{
  color: #fff;
}
.mb-0 .wpb_content_element{
  margin-bottom: 0px;
}
.wp-block-preformatted{
  white-space: unset;
}
@media (min-width:767px){
  .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
    margin-bottom: 0px;;
  }
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
  text-align: center;
  background-color: #0f0e0d;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
  text-align: center;
  background-color: #0f0e0d;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product{
  text-align: center;
  background-color: #0f0e0d;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
  font-size: 20px !important; 
}
.woocommerce ul.products li.product .price{
  font-size: 20px;
  color: #fddb51;
  font-weight: 600;
}
.tppdil_description{
  color: #a5a29b !important;
  padding-bottom: 30px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .price, .tppdil_description{
  padding-left: 20px;
  padding-right: 20px;
}
.woocommerce ul.products li.product .button{
  display: none;
}
pre{
  font-family: inherit !important;
}
.home-middle-bg{
  background: url('../../uploads/2022/07/home-middle.jpg');
  padding: 80px 0px;
}
.custom-button button{
  background-color: transparent !important;
  border:3px solid #fddb51 !important;
  color: #fff !important;
}
.client-logo{
  background-color: #fddb51;
}
.gm-main-menu-wrapper .gm-navbar-nav > .gm-menu-item > .gm-anchor{
  font-weight: 700 !important;
}
/* footer */
footer {
  background-color: #090807;
  padding:30px 0px;
  background-image: url(../../uploads/2022/07/footer-bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
footer ul li{
  padding:10px 0px;
}
footer ul li a i{
  color: #fddb51;
  padding-right: 10px;

}
footer ul li a{
  color: #fff;
}
footer ul li a:hover{
  color: #fddb51;
}
footer h5{
  color: #fff;
  font-weight: 600;
}
footer .social-icons .fa:hover{
  background-color:#151412;
  color: #fddb51;
}
footer .social-icons .fa{
  background-color: #fddb51;
  color: #151412;
  border:1px solid #151412;
  width: 35px;
  height: 35px;
  line-height: 1.2;
  text-align: center;
  margin-top:5px;
  margin-right:10px;
}
footer .copy-right a{
  color: #fddb51;
}
footer p i{
  padding-right: 10px;
  color: #fddb51;
  font-size: 18px !important;
}
/* footer */
/* header */
.gm-navbar .gm-logo{
  background-color:rgba(21, 20, 18, 1);
  padding: 0px 20px;
}
.gm-toolbar-contacts .gm-toolbar-contacts__txt{
  color:#fff;
}
.gm-toolbar-contacts .fa{
color: #fddb51;
}
.gm-toolbar-email, .gm-toolbar-phone{
  padding: 0px 5px;
}
/*woocommerce*/
.woocommerce #sidebar{
  display: none;
}
@media (min-width:767px){
.woocommerce ul.products li.product a img{
  max-height: 310px;
}
}
.woocommerce .quantity .qty{
  padding: 7px;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #fddb51;
  color: #262626;
  border: 3px solid #fddb51 !important;

}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
  background-color: #fddb51;
  color: #262626;
  border: 3px solid #fddb51 !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  border: 3px solid #fddb51 !important;
  background-color:#262626 ;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
  background-color: #fddb51;
  color: #262626;
  border:3px solid #fddb51;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
  background-color: #fddb51;
  color: #262626;
  border:1px solid #fddb51;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before{
  box-shadow: 2px 2px 0 #fddb51;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{
  box-shadow: -2px 2px 0 #fddb51;
}
.posted_in a{
  color: #fddb51;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
  width: fit-content;
  padding:8px;
  background-color: #000;
  border:1px solid #464443;
}
.product-name a{
  color: #fddb51;
}
tbody, td, tfoot, th, thead, tr{
  border-color: #ccc;
}
tbody, td, tfoot, th, thead, tr{
  border:1px solid rgba(21, 20, 18, 1) !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
  background-color: #000;
  border: 1px solid #464443;
  padding:10px;
  border-radius: 4px;
  color: #fff;  
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
  right: 10px;
  height: 40px;;
}
.woocommerce form .form-row label{
  color: #fff;
}
.select2-container--default .select2-selection--single{
  background-color: #000;
  border:1px solid #464443;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #fff;

}
.select2-container .select2-selection--single{
  height: 40px;
}
.page-id-49 tfoot, .page-id-49 th, .page-id-49 thead, .page-id-49 tr{
  border:0px !important;
  color: #fff;

}
#order_review td{
  border:0px !important;

}
#payment{
  margin-bottom: 30px;
}
.orderby{
  background-color: transparent;
  color: #fff;
  padding: 5px 15px
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
  background-color: #090807;
  color: #fff;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
  background-color: #000;
}
.woocommerce a, .woocommerce a:hover{
  color: #fddb51;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
  color: #fddb51 !important;	
}
.woocommerce button.button.alt:disabled[disabled]{
	background-color:transparent;
}
/*woocommerce*/

/* blog */
.bdp-post-title a, .bdp-post-title a:hover{
  color: #fddb51;
}
.bdp-post-title{
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
}
.bdp-post-grid-content {
  background-color: #0f0e0d;
}
.bdp-post-title{
  padding: 0px 15px;
}
.bdp-post-content{
  padding: 0px 15px 25px 15px;
}
/* blog */
/* blog detail page */

.wp-block-latest-comments{
  padding-left: 0px;
}
.widget_block{
  padding: 0px;
  background: #0f0e0d;
  padding: 20px;
  margin-bottom: 15px;
}
.wp-block-search__button  {
  margin-left: 0px;
  background-color: #fddb51;
  border:1px solid #fddb51;
  color: #0f0e0d;
}
.wp-block-search__input {
  border: 1px solid #ccc;
}
.widget_block li{
  padding-bottom: 8px;
}
.widget_block li a{
  color:#fff;
}
.widget_block li a:hover{
  color: #fddb51;
}
.widget_block h2{
  text-transform: capitalize;
  font-size: 1.5rem;
}

.blog-detail img{
  width:100%;
  padding: 10px;
  background-color: #fff;
  height: 550px;
  object-fit: cover;
  object-position: top;
}
.blog-detail{
  padding-bottom: 30px;
}
.blog-detail ul {
  list-style: none;
  padding: 0;
}
.blog-detail li {
  padding-left: 1.3em;
}
.blog-detail li:before {
  content: "\f140"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color: #fddb51;
}
/* blog detail end */

/* contact Form */
.contact-form input, .contact-form textarea{
  width:100%;
  background-color: #000;
  border: 1px solid #464443;
  padding:10px;
  margin-bottom: 15px !important;
}
.contact-form [type=submit]{
  width:fit-content;
  background-color: transparent;
  border: 2px solid #fddb51;
  color: #fff;
  padding:10px 25px;
}
.contact-form [type=submit]:hover{
  background-color: #fddb51;
  color: #151412;
}
/* bboking */
#booking-package, #booking-package_schedulePage{
	background-color:transparent !important;
}
.mvvwb_wrap label{
	margin-bottom:10px !important;
}
.flatpickr-calendar.inline{
	margin:0;
	border:1px solid rgba(255,255,255,.3);
}
.flatpickr-calendar{
	background-color:transparent !important;
}
.flatpickr-day.flatpickr-disabled{
	color:rgba(255,255,255,0.2) !important; 
}
.flatpickr-day{
	color:#fff !important;
}
span.flatpickr-weekday{
	color:#fddb51 !important;
}
.flatpickr-current-month .flatpickr-monthDropdown-months{
	color:#fddb51 !important;
}
.flatpickr-current-month input.cur-year[disabled], .flatpickr-current-month input.cur-year[disabled]:hover{
	color:#fddb51 !important;	
}
.flatpickr-months .flatpickr-prev-month:hover, .flatpickr-months .flatpickr-next-month:hover{
	color:#fddb51 !important;		
}
.flatpickr-day:hover, .flatpickr-day.selected{
	color:#000 !important;
	background-color:#fddb51 !important;
	border-color:#fddb51 !important;
}
.flatpickr-months .flatpickr-prev-month, .flatpickr-months .flatpickr-next-month{
	fill:#fff !important;
	color:#fff !important;
}
.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month{
	background-color:#000 !important;
}
.flatpickr-day.flatpickr-disabled, .flatpickr-day.flatpickr-disabled:hover{
	background-color:transparent !important;
	border-color:transparent !important;
}
.mvvwb_sel_wrap select{
	background:#262626;
	color:#fff;
	border:1px solid #464443 !important;
}
.mvvwb_timeStart > *{
	background:#262626 !important;
}
.woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover{
	background-color:#fddb51 !important;
	color:#000 !important;
}
.mvvwb_summary .mvvwb_booking_date{
	color:#fddb51 !important;
}
.woocommerce-product-details__short-description{
	display:none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .price, .tppdil_description{
	margin-bottom:5px !important;
}
@media (max-width:767px){
.tppdil_description p{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
	.woocommerce ul.products li.product .woocommerce-loop-product__title{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
		padding-bottom:0px;
		margin-bottom:8px;

	}
}